### A free/open-source library for quantitative finance

Public Member Functions
ProxyIbor Class Reference

IborIndex calculated as proxy of some other IborIndex. More...

`#include <ql/experimental/coupons/proxyibor.hpp>`

Inheritance diagram for ProxyIbor:
[legend]

List of all members.

## Public Member Functions

| ProxyIbor (const std::string &familyName, const Period &tenor, Natural settlementDays, const Currency &currency, const Calendar &fixingCalendar, BusinessDayConvention convention, bool endOfMonth, const DayCounter &dayCounter, const Handle< Quote > &gearing, const boost::shared_ptr< IborIndex > &iborIndex, const Handle< Quote > &spread)

## Detailed Description

IborIndex calculated as proxy of some other IborIndex.